<html>
<body>
<% 
java.util.Date theDate = new java.util.Date(  ); 
%>
<% if (theDate.getHours(  ) < 12) { %>
Good morning,
<% } else { %>
Good afternoon, 
<% } %>
 visitor. It is now <%= theDate.toString(  ) %>
</body>
</html>
